<template>
  <div id="app" class="container">
    <AddressValidator />
  </div>
</template>

<script>
import AddressValidator from './components/AddressValidator.vue'

export default {
  name: 'App',
  components: {
    AddressValidator
  },
}
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
</style>
